<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Dashboard</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
  <link rel="stylesheet" href="cierres-generales.component.css">
</head>
<body>
  <div class="d-flex flex-grow-1">
    <nav class="col-md-3 vertical-nav bg-dark text-white">
      <ul class="nav-menu list-unstyled">
        <li class="nav-item">
          <a class="nav-link active" href="dashboard">
            <i class="fa fa-home"></i> Dashboard
          </a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary mt-3" href="secundario/movimientos">Transaccion Procesadas</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary mt-4" href="#">
            <i class="fa fa-search"></i> Transacciones por Codigo Respuesta
          </a>
        </li>
        <li class="nav-item">
          <a class="btn btn-danger mt-3" href="/login">
            <i class="fa fa-file-text"></i> Busqueda de Compromisos por Rif
          </a>
        </li>
        <li class="nav-item">
          <a class="btn btn-primary mt-3" href="/login">
            <i class="fa fa-file-text"></i> Configuracion
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/login">
            <i class="fa fa-file-text"></i> Inicio
          </a>
        </li>
      </ul>
    </nav>

    <div class="col-md-9 main-content p-4">
      <div class="row">
        <div class="col-md-12">
          <div class="card styled-card-body">
            <div class="card-header bg-dark text-white">
              <h2 class="text-white mb-2">Monitor Cierres Generales</h2>
            </div>
            <div class="card-body white-text">
              <table class="table table-striped table-bordered">
                <thead>
                  <tr class="text-white">
                    <th scope="col">id_transaccion</th>
                    <th scope="col">banco</th>
                    <th scope="col">rif</th>
                    <th scope="col">periodo</th>
                    <th scope="col">monto</th>
                    <th scope="col">codigo_procesada</th>
                    <th scope="col">nro_documento</th>
                    <th scope="col">forma_documento</th>
                    <th scope="col">id_usuario</th>
                    <th scope="col">agencia</th>
                    <th scope="col">tipo_transaccion</th>
                    <th scope="col">fecha_transaccion</th>
                  </tr>
                </thead>
                <tbody>
                  </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>
</html>

